.mob_menu,.close-mm,.mywidth .dropdown{display:none}
@media(max-width:480px){
	#container{width:100%}
	.mywidth .dropdown{display:block!important}
	.a-l-l-conetnt{-webkit-transition:-webkit-transform .4s ease;transition:-webkit-transform .4s ease;transition:transform .4s ease;transition:transform .4s ease,-webkit-transform .4s ease}
	.mywidth .dropdown>button{display:block;background:transparent;border:4px solid #15b3da;width:45px;height:45px;border-radius:30px;padding:0}
	.mywidth .dropdown>button:active{transform:scale(0.9);outline:0}
	.mywidth .dropdown>button>span{background:#15b3da;width:21px;height:3px;display:block;margin-bottom:5px;margin-left:8px;border-radius:3px}
	.mywidth .dropdown>button>span:last-child{margin-bottom:0}
	.disable-mm,#topnav,#header2{display:none!important}
	#header{height:inherit}
}
#conversia_form, .dop_menu {display: none;}
body {font-family:Arial,Times New Roman,Trebuchet MS;font-weight:300;}
input.header-input{position:absolute;left:-9999px}
.attention{display:block;position:fixed;width:160px;height:80px;bottom:40px;right:0;background-color:#0e9ed6;z-index:10;border-radius:5px 0 0 5px;box-shadow:0 0 10px rgba(0,0,0,0.6);font-family:Arial,Times New Roman,Trebuchet MS}
.attention p{color:#fff;text-align:center;font-size:12px;margin:12px 0;line-height:1.3}
.attention a{color:#fff;text-decoration:none;border-bottom:1px dashed #fff;cursor:pointer}
.attention a:hover{border-bottom:none}
#topline-header *,#header *,#header,#topline-header{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#topline-header a{text-decoration:none;cursor:pointer}
#header{background:#f6f6f6;background-repeat:no-repeat;background-size:100%;padding-top:3px;min-height:113px}
#header2{background-image:url('https://topodin.com/lp/images/header3.png');height:3px;background-size:101%}
@media (min-width: 1261px) {
#header .container{width:1260px}
.menu_top{width:135px!important;padding-left: 40px;}
.main_container{width:1260px}
}
#header .container{padding:0;margin:0 auto}
.mywidth{margin:0 auto;color:#FFF;background:#f6f6f6}
.fleft{text-decoration:none;float:left;line-height:1;padding-left:19px;padding-top:22px;width:172px;width:180px!important}
.fleft:hover{text-decoration:none}
#topnav{float:left;padding-top:14px;padding-left:11px}
.menu_top{float:left;width:95px;list-style-type:none}
#topnav ul li a{font-weight:700;font-size:20px;color:#7b7b7b;text-decoration:none;width:45px;height:35px;float:left}
#cont{float:right;margin-right:-10px;text-align:right;line-height:0}
#cont ul li{display:inline;margin-left:20px;font-size:17px;font-weight:450;color:#7b7b7b;font-weight:500}
.s22{font-weight:100;font-size:28px;color:#7b7b7b;line-height:1.6}
.margin_t{padding-top:42px}
#topnav ul li .topnav_a{margin-top:20px;margin-top:0;height:24px;display:inline-block;border-bottom:1px dashed rgba(0,0,0,0.3);overflow:hidden}
#topnav ul li a:hover{background-position:0 -35px}
#topnav{display:block}
.mywidth .dropdown{float:left;margin-top:20px;margin-left:20px;display:none}
@media (max-width: 600px) {
.logo-block{float:left;width:100%;margin-bottom:20px}
.fleft{float:right}
}
#header{background:#016fbe;background:-moz-linear-gradient(left,#016fbe 0%,#0c87d1 45%,#0c87d1 55%,#016fbe 100%);background:-webkit-linear-gradient(left,#016fbe 0%,#0c87d1 45%,#0c87d1 55%,#016fbe 100%);background:linear-gradient(to right,#016fbe 0%,#0c87d1 45%,#0c87d1 55%,#016fbe 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#016fbe',endColorstr='#016fbe',GradientType=1);background-repeat:no-repeat;background-size:100%;z-index:12;padding-top:3px;position:relative}
#header2{height:0}
.fleft{width:308px!important;padding-left:5px;padding-top:16px;padding-bottom:17px}
#topnav ul li a{font-weight:700;font-size:20px;color:#7b7b7b;text-decoration:none;width:50px;height:34px;float:left;text-align:center}
#open_komp2{display:none}
.rotate-90{-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
#topnav ul li .topnav_a{margin-top:20px;margin-top:0;height:24px;display:inline-block;color:#fff;border-bottom:0 dashed rgba(0,0,0,0.3);overflow:hidden;font-size:14px;font-weight:500}
#topnav{float:right;padding-top:27px;padding-left:0}
.s22{font-weight:100;font-size:22px;color:#fff;line-height:1.6;letter-spacing:1.7px}
#cont ul li{display:inline;margin-left:0;font-size:14px;font-weight:450;color:#fff;font-weight:100}
.menu_top{width:95px!important;margin:0}
#cont{float:left;margin-right:-10px;text-align:right;line-height:0;border-left:2px solid #4e9ad2;border-right:2px solid #4e9ad2;margin-top:26px}
#cont ul{width:270px;padding:40px 5px 0 15px;text-align:left;margin-top:0}
#topnav ul li a:hover{background-position:0 0}
#cont-search{width:27%;float:left;margin:29px 0 0 30px}
#cont-search form{width:100%;display:inline-block;vertical-align:top;position:relative;border:2px solid #86c4e9;padding:6px;border-radius:15px}
#cont-search input[name="site"]{outline:none;padding:5px 10px 5px 16px;display:block;width:100%;height:28px;background:#fff;border-radius:8px;border:none;color:#424242;font-weight:300;font-size:13px;-webkit-appearance:none}
#cont-search button[type="submit"]{position:absolute;top:13px;right:14px;z-index:9;outline:none;border:none;display:inline-block;background:url('https://topodin.com/lp/images/cont-search.png');background-repeat:no-repeat;color:#fff;width:16px;height:16px;cursor:pointer}
#cont-search input[name="site"]::-webkit-input-placeholder{color:#424242;font-weight:300;font-size:13px}
#cont-search input[name="site"]::-moz-placeholder{color:#424242;font-weight:300;font-size:13px}
#cont-search input[name="site"]:-moz-placeholder{color:#424242;font-weight:300;font-size:13px}
#cont-search input[name="site"]:-ms-input-placeholder{color:#424242;font-weight:300;font-size:13px}
#topline-header,#topline-header .main_container{background:#424242;color:#fff;position:relative;z-index:13;margin:0 auto;padding:0}
#topline-header .topline-menu-soc{float:right}
#topline-header ul{display:inline-block;list-style:none;padding:0;vertical-align:bottom;margin:0}
#topline-header ul li:nth-child(1){padding:8px 26px 8px}
#topline-header ul li{float:left;padding:8px 26px 8px}
#topline-header ul.topline-menu-soc li{padding:9px 12px 7px}
#topline-header ul.topline-menu li:nth-child(2){border-left:1px solid #7d7d7d;border-right:1px solid #7d7d7d}
#topline-header ul.topline-menu-soc li{border-right:1px solid #7d7d7d;position:relative}
#topline-header ul.topline-menu-soc li:nth-child(1){border-left:0 solid #7d7d7d}
#topline-header ul.topline-menu-soc li:last-child{border-right:0 solid #7d7d7d}
#topline-header ul.topline-menu li a{float:left;color:#fff;font-size:14px;font-weight:500}
#topline-header ul.topline-menu-soc li a{float:left;color:#fff;font-size:13px;font-weight:300}
#topline-header ul.topline-menu-soc li a img{vertical-align:middle}
#topline-header .text-a{display:none;margin-left:5px;transition-duration:2.5s;-ms-transition-duration:2.5s;-o-transition-duration:2.5s;-moz-transition-duration:2.5s;transition:all 2.5s;-webkit-transition-duration:2.5s}
.mail-call-block{display:none;width:250px;position:absolute;top:30px;right:0;background:#fff;border-radius:5px;color:#000;padding:10px;font-size:14px}
.mail-call-block .content-wa-number{font-size:20px}
.mob_menu,.close-mm{display:none}
.had-city{background:url(https://topodin.com/lp/images/had-city2.png) no-repeat;background-size:16px;padding-left:20px;float:left;margin-top:-4px}
.had-time{background:url(https://topodin.com/lp/images/had-time2.png) no-repeat;background-size:16px;padding-left:21px;float:right;margin-right:5px;margin-top:-4px}
header #cont li{transition:all 1s}
header #cont > ul > li:nth-of-type(1){display:inline-block;width:100%;height:25px;padding-left:16px;overflow:hidden;position:absolute;top:0;left:0;background:#016fbe;background:-moz-linear-gradient(left,#087fcb 0%,#0c87d1 100%);background:-webkit-linear-gradient(left,#087fcb 0%,#0c87d1 100%);background:linear-gradient(to right,#087fcb 0%,#0c87d1 100%)}
header #cont{position:relative;height:54px}
/* <==== contacts header ====> */
.dropdown + label[for=call-open]{float: right;display: none;}
.dropdown + label[for=call-open] img {width: 45px;height: 45px;}
#header .contacts_part{display:none;z-index: 10;}
#header .contacts_part .content {margin: 0;padding: 0;}
.contacts_part{height:0px;width:100%;max-width:640px;background:#016fbe;position:fixed;bottom:0}
.contacts_part>label{display: none !important;width:70px;height:70px;display:block;position:absolute;background:url(../img/close-call.png) center no-repeat #016fbe;border-radius:50px;right:0;bottom:8px;transition:all 1s}
.contacts_part label:hover{-webkit-transform-origin:center;transform-origin:center;-webkit-animation-name:swing;animation-name:swing;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}@-webkit-keyframes swing{20%{-webkit-transform:rotate3d(0,0,1,15deg);transform:rotate3d(0,0,1,15deg)}40%{-webkit-transform:rotate3d(0,0,1,-10deg);transform:rotate3d(0,0,1,-10deg)}60%{-webkit-transform:rotate3d(0,0,1,5deg);transform:rotate3d(0,0,1,5deg)}80%{-webkit-transform:rotate3d(0,0,1,-5deg);transform:rotate3d(0,0,1,-5deg)}to{-webkit-transform:rotate3d(0,0,1,0deg);transform:rotate3d(0,0,1,0deg)}}@keyframes swing{20%{-webkit-transform:rotate3d(0,0,1,15deg);transform:rotate3d(0,0,1,15deg)}40%{-webkit-transform:rotate3d(0,0,1,-10deg);transform:rotate3d(0,0,1,-10deg)}60%{-webkit-transform:rotate3d(0,0,1,5deg);transform:rotate3d(0,0,1,5deg)}80%{-webkit-transform:rotate3d(0,0,1,-5deg);transform:rotate3d(0,0,1,-5deg)}to{-webkit-transform:rotate3d(0,0,1,0deg);transform:rotate3d(0,0,1,0deg)}}
.contacts_part>input{position:absolute;left:-9999px}
.contacts_part>div.black-fon{position:fixed;width:100%;height:0;background:rgba(0,0,0,.7);top:0;transition:all 1s}
.contacts_part>div.content{width:100%;height:0;background:#016fbe;position:absolute;bottom:0;transition:all 1s;overflow:hidden}
.contacts_part>input:checked~div.content{height:80vh}
.contacts_part>input:checked~div.black-fon{height:100vh}
.contacts_part>input:checked~label{display: block !important;z-index:1;bottom:74vh;transform:all 1s}
.contacts_part .content .icons{width:70%;height:30px;margin:15px auto}
.contacts_part .content .icons a{width:30px;height:30px;margin:0 13px;float:left;background-size: 90% !important}
.contacts_part .content a {color:white;text-decoration: none;}
.contacts_part .content a.mail{background:url(../img/mail.png) center no-repeat}
.contacts_part .content a.viber{background:url(../img/viber.png) center no-repeat}
.contacts_part .content a.whatsapp{background:url(../img/whatsapp.png) center no-repeat}
.contacts_part .content a.skype{background:url(../img/skype.png) center no-repeat}
.contacts_part div.numbers{margin-bottom:15px}
.contacts_part .content p{text-align:center;color:#fff;font-weight:100;letter-spacing:1px}
.contacts_part .content p.city{font-size:16px;line-height:1.5;margin: 5px 0 0;}
.contacts_part .content a.phone{display:inline-block;width:100%;text-align:center;font-size:16px;font-weight:100;}
.contacts_part .content a.send-msg{font-weight:300;font-size:20px;display:block;width:80%;height:34px;border:3px solid #fff;border-radius:20px;text-align:center;line-height:30px;margin:0 auto}
/* <==== max 480 ====> */
@media (max-width: 480px) {
.attention,.topline-menu,#topline-header{display:none!important}
.new-top-bg{background:none!important}
.logo-block .fleft{width:50%!important;padding: 8px 15px 8px;}
.logo-block{width:320px;margin:0 auto;float:none}
.logo-block a > img{width:150px;margin:0 auto}
#cont{width:100%;margin:0}
#cont > ul{margin:0 auto;text-align:center}
#cont-search{margin:0;margin-top:10px;width:100%}
#cont-search form{width:90%;margin:0 5% 5px}
#cont-search input[name="site"]{width:100%;margin:0 auto}
.mywidth .dropdown{display:block;margin-top:0;float:right;margin-right:20px}
.a-l-l-conetnt{-webkit-transition:-webkit-transform .4s ease;transition:-webkit-transform .4s ease;transition:transform .4s ease;transition:transform .4s ease,-webkit-transform .4s ease}
.mob_menu_wrap {height:calc(100vh - 142px);height: 100vh;overflow: auto;}
.close-mm > div{width:35px;height:35px;position:absolute;top: 26px;right: 16px;border-radius:20px;border:2px solid #eaeaea}
.close-mm > div:before,
.close-mm > div:after{position:absolute;content:'';width:22px;height:2px;top:16px;left:7px;background:#eaeaea;}
.close-mm > div:after{transform:rotate(-45deg)}
.close-mm > div:before{transform:rotate(45deg)}
.close-mm > div {display: none;}
.mob_menu{box-sizing:border-box}
.logo-block .dropdown > button{background:transparent;border:4px solid #fff;width:45px;height:45px;border-radius:30px;padding:0}
.logo-block .dropdown > button:active{transform:scale(0.9);outline:none}
.logo-block .dropdown > button > span{background:#fff;width:21px;height:3px;display:block;margin-bottom:5px;margin-left:8px;border-radius:3px}
.logo-block .dropdown > button > span:last-child{margin-bottom:0}
.cme_form{left:2%!important}
header #cont {display: none;}
#topnav{display:none}
.dropdown + label[for=call-open]{display: block !important;margin-left: 30px;}
#cont-search {background: linear-gradient(to right,#016fbe 0%,#0c87d1 45%,#0c87d1 55%,#016fbe 100%);float: none;}
#header .contacts_part {display: block;}
}
body {font-family:Arial,Times New Roman,Trebuchet MS;font-weight:300;}
/* =========== */
/* page styles */
/* =========== */
*,*:before,*:after{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;text-decoration: none;outline: none;}
input,button{-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;appearance: none;border:none;outline: none;}
/* arrows for slick */
.slick_custom_arrows .slick-arrow {background: transparent;color: transparent;height: 100%;position: absolute;top: 0;display: block;width: 45px;border:none;}
.slick_custom_arrows .slick-arrow:before,
.slick_custom_arrows .slick-arrow:after {position: absolute;top: 50%;content: '';display: block;background: #000;width: 19px;height: 2px;transform: rotate(-45deg);border-radius: 0 20px 20px 0;top: 28px;}
.slick_custom_arrows .slick-arrow:after {transform: rotate(45deg);top: 41px;}
.slick_custom_arrows .slick-prev {left: -25px;}
.slick_custom_arrows .slick-prev:before,.slick_custom_arrows .slick-prev:after {left: 7px;}
.slick_custom_arrows .slick-next {right: -17px;transform: scale(-1,1);}
.slick_custom_arrows .slick-prev:active {transform: scale(.9);}
.slick_custom_arrows .slick-next:active {transform: scale(-.9,.9);}
/* arrows for slick end */
input[type=submit],button,label,a{cursor: pointer;}
input::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
input::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
input:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
input:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
input:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}
.clearfix:after {content: '';display: block;clear: both;}

body {font-weight: 300;color:#252525;}
.main_container {width: 1260px;margin: 0 auto;background: #fff;}
.container {width: 1260px;padding: 0 77px;margin: 0 auto;}
#container {background: #fff;width: 1260px;margin: 0 auto;}
h2.dark_title {font-size: 60px;font-weight: 900;color:#252525;text-align: center;margin-bottom: 42px;}

body {background: #333333;}

.section-01 {min-height: 690px;background: url(../img/s01_bg.jpg) no-repeat center #016fbe;background-size:cover;color:#fff;}
.section-01 .container {position: relative;}
.section-01 .s_01_left {float: left;padding-bottom: 100px;width: 850px;min-height: 690px;display: flex;align-items: center;}
.section-01 .s_01_left_content {max-width: 605px;}
.section-01 h1.title {font-size: 50px;font-weight: 900;margin-bottom: 18px;white-space:pre-line;max-width: 605px;}
.section-01 .s_01_left p:not(.s01_check) {font-size: 18px;max-width: 605px;white-space: pre-line;}
.section-01 .s_01_right {position: absolute;bottom: 0;right: 136px;width: 274px;animation-delay:1s;z-index: 1;}
.section-01 .s01_img {position: absolute;bottom: 0px;right:5px;max-width:550px;max-height: 100%;width: 100%;height: 94%;background-position:center;background: no-repeat center;background-size: contain;}
.section-01 .calculate {color:#016fbe;background:rgba(255,255,255,.9);display: block;height: 62px;line-height: 66px;font-size: 22px;text-align: center;margin-bottom: 14px;width: 274px;border-radius: 35px;transition: all .2s ease;cursor: pointer;font-weight: 700;}
.section-01 .calculate:hover {background: #fff;}
.section-01 .s01_dark {font-size: 18px;color:#fff;margin-bottom: 30px;text-align: center;}

.section-02 {height: 120px;background: #f2f9fe;padding: 30px 0 20px;overflow: hidden;}
.section-02 .s02_slick {padding: 0 30px;}
.section-02 .s02_slick_item {display: flex;justify-content: center;align-items: center;height: 70px;transition: all .3s ease;}
.section-02 .s02_slick_item:hover {transform: scale(1.1);}
.section-02 .s02_slick_item img {max-height: 70px;}

.section-04 {background: #f3f3f3;padding-top: 59px;padding-bottom: 60px;}
.section-04 .title {margin-bottom: 45px;}
.section-04 .s04_tarifs_cont {height: 456px;padding: 10px 105px;padding-right: 0;margin-bottom: 69px;}
.section-04 .s04_tarif_item {width: 271px;float: left;box-shadow: 0 0 20px #adadad;border-radius:15px;}
.section-04 .tarif_title {width: 100%;height: 132px;font-size: 28px;font-weight: 900;color:#fff;display:flex;justify-content: center;align-items: center;text-align: center;padding: 0 25px;background: #547d9b;border-radius:15px 15px 0 0;position: relative;z-index: 1;overflow: hidden;}
.section-04 .tarif_title:after {background:linear-gradient(#016fbe,#0384e1);opacity: 0;content:'';display: block;width: 100%;height: 100%;z-index: -1;position: absolute;top: 0;left: 0;}
.section-04 .tarif_body {background: no-repeat center bottom #f8f8f8;text-align: center;padding: 61px 25px 35px;border-radius:0 0 15px 15px;}
.section-04 .tarif_txt {font-size: 16px;color:#757373;line-height: 1.2;height: 125px;margin-bottom: 10px;padding: 0 5px;}
.section-04 .tarif_price {font-size: 34px;display: flex;justify-content: center;align-items: center;height: 41px;color:#424242;font-weight: 500;margin-bottom: 8px;}
.section-04 .tarif_order {font-size: 22px;color:#0383e0;position: relative;font-weight: 500;z-index: 1;}
.section-04 .tarif_order:after {content: '';display: block;position: absolute;width: 100%;height: 1px;background: #0383e0;opacity: .2;left: 0;bottom: 2px;z-index: -1;}
.section-04 .tarif_order:hover:after {opacity: .8;}
.section-04 .s04_tarif_item.s04_ti_one .tarif_body {background-image: url(../img/s04_01.png);}
.section-04 .s04_tarif_item.s04_ti_one .tarif_price {font-size: 28px;}
.section-04 .s04_tarif_item:nth-child(3n-1) {margin: 0 43px;}
.section-04 .s04_tarif_item.s04_ti_two .tarif_body {background-image: url(../img/s04_02.png);}
.section-04 .s04_tarif_item.s04_ti_two .tarif_price {color:#0383e0;}
.section-04 .s04_tarif_item.s04_ti_three .tarif_body {background-image: url(../img/s04_03.png);}

.section-04 .s04_tarif_item .tarif_title,
.section-04 .s04_tarif_item .tarif_body,
.section-04 .s04_tarif_item .tarif_txt,
.section-04 .s04_tarif_item .tarif_price,
.section-04 .s04_tarif_item .tarif_order,
.section-04 .s04_tarif_item .tarif_order:after,
.section-04 .s04_tarif_item .tarif_title:after {transition: all .2s ease;}
.section-04 .s04_tarif_item:hover .tarif_title {margin-top: -10px;height: 158px;}
.section-04 .s04_tarif_item:hover .tarif_title:after {opacity: 1;}
.section-04 .s04_tarif_item:hover .tarif_body {padding-top: 46px;padding-bottom: 42px;background-color: #fff;}
.section-04 .s04_tarif_item:hover .tarif_txt {height: 115px;}
.section-04 .s04_tarif_item:hover .tarif_price {margin-bottom: 38px;}
.section-04 .s04_tarif_item:hover .tarif_order {color:#fff;}
.section-04 .s04_tarif_item:hover .tarif_order:after {background:linear-gradient(#016fbe,#0384e0);width: 126%;height: 170%;left: -22px;bottom: -9px;border-radius:10px;opacity: 1;}

.section-04 .s04_note {max-width: 760px;margin: 0 auto;}
.section-04 .s04_note img {margin-top: -4px;margin-right: 14px;float: left;animation-duration: .5s;animation-fill-mode: both;}
.section-04 .s04_note:hover img {animation-name:pulseBig;}
.section-04 .s04_note p {font-size: 15px;color:#212121;line-height: 1.45;}

@media (max-width: 480px) {
#container, .main_container {width: 100%;}
.container {padding: 0 15px;width: 100%;}
h2.dark_title {font-size: 24px;margin-bottom: 25px;}
.slick_custom_arrows .slick-prev {left: 0;}
.slick_custom_arrows .slick-next {right: 0;}

.section-01 .container {padding-bottom: 10px;}
.section-01 .s_01_left {width: 100%;float: none;padding-top: 25px;}
.section-01 h1.title {font-size: 24px;margin-bottom: 25px;}
.section-01 .s01_dark {padding: 0;text-align: center;font-size: 20px;margin-bottom: 25px;opacity: .6;}
.section-01 .s_01_right {width: 100%;float: none;position: static;padding-top: 20px;}
.section-01 .calculate {margin: 0 auto 10px;height: 42px;line-height: 40px;}

.section-02 {padding:15px 0;height: initial;}

.section-04 {padding-top:25px;padding-bottom: 25px;}
.section-04 .title {margin-bottom: 25px;}
.section-04 .s04_tarifs_cont {padding: 0;height: initial;margin-bottom: 10px;}
.section-04 .s04_tarif_item {width: 100%;margin: 0 auto 20px !important;height:initial;}
.section-04 .s04_tarif_item .tarif_title {margin-top:0;height: 100px;font-size: 24px;}
.section-04 .s04_tarif_item .tarif_body {padding: 25px 20px 35px;background-color: #fff;}
.section-04 .s04_tarif_item .tarif_txt {height: 100px;}
.section-04 .s04_tarif_item .tarif_price {margin-bottom: 25px;}
.section-04 .s04_tarif_item .tarif_order {color:#fff;}
.section-04 .s04_tarif_item .tarif_order:after {background: #0383e0;width: 126%;height: 170%;left: -22px;bottom: -9px;border-radius:10px;opacity: .7;}
.section-04 .s04_note p {font-size: 14px;}
.section-04 .s04_note img {width: 20px;margin-right: 10px;margin-top: 40px;margin-bottom: 40px;}
}

@media (max-width: 1400px) {
/*#newTopBg, .new-top-bg {background: transparent !important;}*/
}

@media (min-width:480px) and (max-width:1281px) {

#container,
.main_container,
#header .container,
#header header.mywidth,
.container {width: 1119px;}

.section-01 .s01_img {max-width: 430px;}
.section-01 .s_01_right {right: 85px;}

h2.dark_title {font-size: 54px;}
.section-04 .s04_tarifs_cont {padding: 10px 33px;}

}
